data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво мила та мийних засобів, засобів для чищення та полірування
    id: '20.41'
    scheme: КВЕД
  - description: Виробництво основних фармацевтичних продуктів
    id: '21.10'
    scheme: КВЕД
  - description: Виробництво фармацевтичних препаратів і матеріалів
    id: '21.20'
    scheme: КВЕД
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '50029'
    streetAddress: Україна, 50029, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
      НЕВСЬКА, будинок 2А, офіс 202
  founders:
  - address:
      countryName: Україна
      postalCode: '49008'
      streetAddress: Україна, 49008, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ РОБОЧА,
        будинок 146, квартира 75
    capital: 14500
    first_middle_name: ТАМІЛА ВОЛОДИМИРІВНА
    last_name: ТАРАСЕНКО
    name: ТАРАСЕНКО ТАМІЛА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '50081'
      streetAddress: Україна, 50081, Дніпропетровська обл., місто Кривий Ріг, МІКРОРАЙОН
        5-Й ЗАРІЧНИЙ, будинок 70, квартира 17
    capital: 14500
    first_middle_name: НАТАЛІЯ ВІКТОРІВНА
    last_name: ТАРНАПОВИЧ
    name: ТАРНАПОВИЧ НАТАЛІЯ ВІКТОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '33574974'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МЕДТЕХНИКА-КРИВИЙ РІГ"
    scheme: UA-EDR
  management: ЗБОРИ УЧАСНИКІВ
  name: ТОВ "МЕДТЕХНИКА-КРИВИЙ РІГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 851d6e134814497181fda9b2ef784f17
  sourceDate: '2022-09-26T07:04:59+00:00'
  sourceRequests:
  - req-95074ebf-084a-47f7-a00b-7d0a7a65b4c0
  version: 2.0.0
